$('#p_payments_rows').prepend("<%= escape_javascript(render(@p_payment))%>");


$('#p_customer_etat_<%= @p_payment.p_customer.id %> .lines').prepend("<%= escape_javascript(render(:partial => "admin/p_compta_elements/p_compta_element", :locals => {:p_compta_element => @p_payment.p_compta_element}))%>");


close_pane_hover();